&Hide=
&Stop=
Are you sure you want to permanently delete the contents of the '%1' folder?=
Calendar=
Decrypt Documents=
Deleted Items=
Deleting=
Do you want to install the Wiz Plugin?\n%1=
Downloading cert form server...=
Dumping Wiz Database=
Encrypting/Decrypting Documents=
Enhanced Database Security - Dumping Wiz Database=
Exit=
Failed to decrypt key.=
Failed to decrypt the file data.=
Failed to install plugin file:\n%1=
Failed to install template file:\n%1=
Home=
Idle=
Indexing=
Indexing Documents=
Indexing Wiz Documents=
Init Encryption=
Invalid Password=
Life=
Logging=
Logging deleted objects=
Moving=
My Contacts=
My Drafts=
My Events=
My Journals=
My Mobiles=
My Notes=
My Photos=
News=
Open=
Optimize index=
Please enter the cert password.\nPassword Hint: %1=
Please set the backup folder!\n\\WizExplorer -> Main Menu -> Tools -> Options=
Private=
Progress=
Quick Views=
Rebuilding Database=
Rebuilding index=
Recent Created Documents=
Recent Modified Documents=
Succeeded to install the Wiz Plugin:\n%1\n\nPlease restart WizExplorer=
Succeeded to install the Wiz Template:\n%1=
Technology=
Ungrouped=
Untitled=
Wiz=
Wiz Document Files=
Wiz does not support AES encryption in current version!=
Wiz Plugin Setup Files=
Wiz Template Setup Files=
WizKMCore=
Work